<?php defined('BASEPATH')or exit('No direct Access is Allowed');

class Test extends CI_Controller{

public function __construct(){
  parent::__construct();
}
  public function index(){
    echo "helloe";
  }
}
?>
